*{margin:0;padding:0}
body{height:24px;background:#FFF;color:#383C45;font:12px/2 Verdana,Geneva,sans-serif}
a{color:#0074B7;text-decoration:underline}
a:hover{color:#2094D7}
.links{float:right}
.no-js .links{display:none}
.links a{float:right;margin:0 15px 0 0}
.counts{position:relative;float:left;margin:0 5px 0 0;padding:0 3px;min-width:19px;height:22px;border:1px solid #BBB;border-radius:3px;text-align:center}
.counts:before{display:block;content:"";position:absolute;width:0;top:6px;left:-5px;border-style:solid;border-width:5px 5px 5px 0;border-color:transparent #BBB}
.buttons{float:left}
.buttons a{float:left;margin:0 5px 0 0;width:24px;height:24px;text-indent:-999em;background:url(../images/social_btns.png) no-repeat}
#twitter{background-position:0 0}
#facebook{background-position:-74px 0}
.no-js #facebook{display:none}
#vk{background-position:-149px 0}
#pravo{background-position:-125px 0}
#ok{background-position:-50px 0}
.no-js #ok{display:none}
.gc-bubbleDefault {display:none}